user:
  type: annotation
  resource: ../src/Controller/UserController.php
  prefix:   /user/

client:
  type: annotation
  resource: ../src/Controller/ClientController.php
  prefix:   /client/

invoice:
  type: annotation
  resource: ../src/Controller/InvoiceController.php
  prefix:   /invoice/
